<?php
/* This file is part of BBClone (The PHP web counter on steroids)
 *
 * $Header: /cvs/bbclone/language/hu.php,v 1.9 2004/08/10 19:22:53 joku Exp $
 *
 * Copyright (C) 2001-2004, the BBClone Team (see file doc/authors.txt
 * distributed with this library)
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * See doc/copying.txt for details
 *
 * Version: 0.4.2_1 2004/06/10
 * Translated by: Dibuz Sndor, <ha3pg [at] dwatt [dot] com>
 */


// The main array ($_ is for doing short in its call)
$_ = array(
// Specific charset
"global_charset" => "iso-8859-2",

// Date format (used with date())
"global_date_format" => "Y/m/d",

// Global translation
"global_bbclone_copyright" => "The BBClone team - Licensz:",
"global_last_reset" => "Statisztika utoljra reszetelve: ",
"global_yes" => "igen",
"global_no" => "nem",

// The error messages
"error_cannot_see_config" =>
"Ezen a szerveren a BBClone konfigurcijnak megtekintse nem engedlyezett.",

// Address Extensions
"numeric" => "numerikus", "com" => "kereskedelmi",
"net" => "hlzatok", "edu" => "egyetemi",
"biz" => "zleti", "info" => "informcis",
"name" => "szemlyes", "ps" => "Palesztina",
"jp" => "Japn", "us" => "USA",
"uk" => "Egyeslt Kirlysg", "de" => "Nmetorszg",
"mil" => "USA katonai", "ca" => "Kanada",
"it" => "Olaszorszg", "au" => "Ausztrlia",
"org" => "szervezetek", "nl" => "Hollandia",
"fr" => "Franciaorszg", "tw" => "Tajvan",
"gov" => "USA llami", "fi" => "Finnorszg",
"br" => "Brazlia", "se" => "Svdorszg",
"es" => "Spanyolorszg", "no" => "Norvgia",
"mx" => "Mexik", "kr" => "Korea",
"ch" => "Svjc", "dk" => "Dnia",
"be" => "Belgium", "at" => "Ausztria",
"nz" => "j-Zland", "ru" => "Oroszorszg",
"pl" => "Lengyelorszg", "za" => "Dl-Afrika",
"unknown" => "ismeretlen", "ar" => "Argentna",
"il" => "Izrael", "sg" => "Szingapr",
"arpa" => "arpa", "cz" => "Csehorszg",
"hu" => "Magyarorszg", "hk" => "Hong Kong",
"pt" => "Portuglia", "tr" => "Trkorszg",
"gr" => "Grgorszg", "cn" => "Kna",
"ie" => "rorszg", "my" => "Malajzia",
"th" => "Thaifld", "cl" => "Chile",
"co" => "Kolumbia", "is" => "Izland",
"uy" => "Uruguay", "ee" => "sztorszg",
"in" => "India", "ua" => "Ukrajna",
"sk" => "Szlovkia", "ro" => "Romnia",
"ae" => "Egyeslt Arab Emrsgek", "id" => "Indonzia",
"su" => "Szovjetni", "si" => "Szlovnia",
"hr" => "Horvtorszg", "ph" => "Flp-szigetek",
"lv" => "Lettorszg", "ve" => "Venezuela",
"bg" => "Bulgria", "lt" => "Litvnia",
"yu" => "Szerbia s Montenegro", "lu" => "Luxemburg",
"nu" => "Niue", "pe" => "Peru",
"cr" => "Costa Rica", "int" => "nemzetkzi szervezetek",
"do" => "Dominika", "cy" => "Ciprus",
"pk" => "Pakisztn", "cc" => "Kkusz-Szigetek",
"tt" => "Trinidad s Tobago", "eg" => "Egyiptom",
"lb" => "Libanon", "kw" => "Kuvait",
"to" => "Tonga", "kz" => "Kazahsztn",
"na" => "Nambia", "mu" => "Mauritius",
"bm" => "Bermuda", "sa" => "Szad-Arbia",
"zw" => "Zimbabwe", "kg" => "Kirgizisztn",
"cx" => "Karcsony-sziget", "pa" => "Panama",
"gt" => "Guatemala", "bw" => "Botswana",
"mk" => "Macednia", "gl" => "Grnland",
"ec" => "Ecuador", "lk" => "Sr Lanka",
"md" => "Moldova", "py" => "Paraguay",
"bo" => "Bolvia", "bn" => "Brunei",
"mt" => "Mlta", "fo" => "Ferer-Szigetek",
"ac" => "Ascension-sziget", "pr" => "Puerto Rico",
"am" => "rmnyorszg", "pf" => "Francia Polinzia",
"ge" => "Grzia", "bh" => "Bahrein",
"ni" => "Nicaragua", "by" => "Belorusszia",
"sv" => "El Salvador", "ma" => "Marokk",
"ke" => "Kenya", "ad" => "Andorra",
"zm" => "Zambia", "np" => "Nepl",
"bt" => "Bhutn", "sz" => "Szvzifld",
"ba" => "Bosznia-Hercegovina", "om" => "Omn",
"jo" => "Jordnia", "ir" => "Irn",
"st" => "Sao Tome s Principe", "vi" => "Virgin-szigetek (USA)",
"ci" => "Elefntcsontpart", "jm" => "Jamaica",
"li" => "Liechtenstein", "ky" => "Kajmn-szigetek",
"gp" => "Guadeloupe", "mg" => "Madagaszkr",
"gi" => "Gibraltr", "sm" => "San Marino",
"as" => "Amerikai Szamoa", "tz" => "Tanznia",
"ws" => "Szamoa", "tm" => "Trkmenisztn",
"mc" => "Monaco", "sn" => "Szenegl",
"hm" => "Heard- s McDonald-szigetek", "fm" => "Mikronzia",
"fj" => "Fidzsi", "cu" => "Kuba",
"rw" => "Ruanda", "mq" => "Martinique",
"ai" => "Anguilla", "pg" => "Ppua j-Guinea",
"bz" => "Belize", "sh" => "Szent Ilona",
"aw" => "Aruba", "mv" => "Maldv-szigetek",
"nc" => "j-Kalednia", "ag" => "Antigua s Barbuda",
"uz" => "zbegisztn", "tj" => "Tdzsikisztn",
"sb" => "Salamon-szigetek", "bf" => "Burkina Faso",
"kh" => "Kambodzsa", "tc" => "Turks- s Caicos-szigetek",
"tf" => "Francia Dli Terletek", "az" => "Azerbajdzsn",
"dm" => "Dominika", "mz" => "Mozambik",
"mo" => "Maka", "vu" => "Vanuatu",
"mn" => "Monglia", "ug" => "Uganda",
"tg" => "Togo", "ms" => "Montserrat",
"ne" => "Nigria", "gf" => "Francia Guyana",
"gu" => "Guam", "hn" => "Honduras",
"al" => "Albnia", "gh" => "Ghna",
"nf" => "Norfolk-sziget", "io" => "UK Indian Ocean Territory",
"gs" => "Dl-Georgia s a Dl-Sandwich-szigetek", "ye" => "Jemen",
"an" => "Holland Antillk", "aq" => "Antarktisz",
"tn" => "Tunzia", "ck" => "Cook-szigetek",
"ls" => "Lesotho", "et" => "Etipia",
"ng" => "Nigria", "sl" => "Sierra Leone",
"bb" => "Barbados", "je" => "Jersey",
"vg" => "Virgin-szigetek (EK)", "vn" => "Vietnm",
"mr" => "Mauritnia", "gy" => "Guyana",
"ml" => "Mali", "ki" => "Kiribati",
"tv" => "Tuvalu", "dj" => "Dzsibuti",
"km" => "Comore-szigetek", "dz" => "Algria",
"im" => "Man-sziget", "pn" => "Pitcairn",
"qa" => "Katar", "gg" => "Guernsey",
"bj" => "Benin", "ga" => "Gabon",
"gb" => "Egyeslt Kirlysg", "bs" => "Bahama-szigetek",
"va" => "Vatikn", "lc" => "Szent Lucia",
"cd" => "Kong", "gm" => "Gambia",
"mp" => "szak-Mariana-szigetek", "gw" => "Bissau-Guinea",
"cm" => "Kamerun", "ao" => "Angola",
"er" => "Eritrea", "ly" => "Lbia",
"cf" => "Kzp-Afrikai Kztrsasg", "mm" => "Myanmar",
"td" => "Csd", "iq" => "Irak",
"kn" => "Saint Kitts s Nevis", "sc" => "Seychelle-szigetek",
"cg" => "Kong", "gd" => "Grenada",
"nr" => "Nauru", "af" => "Afganisztn",
"cv" => "Zld-foki-szigetek", "mh" => "Marshall-szigetek",
"pm" => "St. Pierre s Miquelon", "so" => "Szomlia",
"vc" => "St. Vincent s the Grenadines", "bd" => "Banglades",
"gn" => "Guinea", "ht" => "Haiti",
"la" => "Laosz", "lr" => "Libria",
"mw" => "Malawi", "pw" => "Palau",
"re" => "Reunion", "tk" => "Tokelau",
"bi" => "Burundi", "bv" => "Bouvet-sziget",
"fk" => "Falkland-szigetek", "gq" => "Egyenlti Guinea",
"sd" => "Szudn", "sj" => "Svalbard- s Jan Mayen-szigetek",
"sr" => "Suriname", "sy" => "Szria",
"tp" => "Kelet-Timor", "um" => "US Minor Outlying Islands",
"wf" => "Wallis s Futuna", "yt" => "Mayotte",
"zr" => "Zaire",

// Miscellaneous translations
"misc_other" => "egyb",
"misc_unknown" => "ismeretlen",
"misc_second_unit" => "s",

// The Navigation Bar
"navbar_Main_Site" => "Foldal",
"navbar_Configuration" => "Belltsok",
"navbar_Global_Stats" => "ltalnos statisztika",
"navbar_Detailed_Stats" => "Rszletes statisztika",
"navbar_Time_Stats" => "Id statisztika",

// Detailed stats words
"dstat_id" => "ID",
"dstat_time" => "Idpont",
"dstat_visits" => "Tallat",
"dstat_extension" => "Nvvgzds szerint",
"dstat_dns" => "Hosztnv vagy IP",
"dstat_from" => "Honnan",
"dstat_os" => "Op. rendszer",
"dstat_browser" => "Bngsz",
"dstat_visible_rows" => "Felsorolva az utols",
"dstat_green_rows" => "zld sorok",
"dstat_blue_rows" => "kk sorok",
"dstat_red_rows" => "piros sorok",
"dstat_last_visit" => "utols tallat",
"dstat_robots" => "robotok",
"dstat_no_data" => "nincs adat",
"dstat_prx" => "Proxy szerver",
"dstat_ip" => "IP cm",
"dstat_user_agent" => "Bngsz",
"dstat_nr" => "#",
"dstat_pages" => "Oldalak",
"dstat_visit_length" => "Idtartam",
"dstat_reloads" => "jratlts",

// Global stats words
"gstat_Accesses" => "Tallatok szma",
"gstat_Total_visits" => "sszes tallat",
"gstat_Total_unique" => "sszes egyedi",
"gstat_Operating_systems" => "Els %d op. rendszer",
"gstat_Browsers" => "Els %d bngsz",
"gstat_extensions" => "Els %d nvvgzds",
"gstat_Robots" => "Els %d robot",
"gstat_pages" => "Els %d ltogatott oldal",
"gstat_origins" => "Els %d hivatkozs",
"gstat_hosts" => "Els %d hosztnv",
"gstat_keys" => "Top %d Keywords",
"gstat_Total" => "sszesen",
"gstat_Not_specified" => "meghatrozatlan",

// Time stats words
"tstat_Su" => "Vas",
"tstat_Mo" => "Ht",
"tstat_Tu" => "Ked",
"tstat_We" => "Sze",
"tstat_Th" => "Cs",
"tstat_Fr" => "Pn",
"tstat_Sa" => "Szo",

"tstat_Jan" => "Jan",
"tstat_Feb" => "Feb",
"tstat_Mar" => "Mr",
"tstat_Apr" => "pr",
"tstat_May" => "Mj",
"tstat_Jun" => "Jn",
"tstat_Jul" => "Jl",
"tstat_Aug" => "Aug",
"tstat_Sep" => "Sze",
"tstat_Oct" => "Okt",
"tstat_Nov" => "Nov",
"tstat_Dec" => "Dec",

"tstat_last_day" => "Mlt nap",
"tstat_last_week" => "Mlt ht",
"tstat_last_month" => "Mlt hnap",
"tstat_last_year" => "Mlt v",

// Configuration page words and sentences
"config_Variable_name" => "Vltoz neve",
"config_Variable_value" => "Vltoz rtke",
"config_Explanations" => "Magyarzat",

"config_bbc_mainsite" =>
"Ennek a vltoznak a belltsval egy linket hatrozhatsz meg, amely a
megadott helyre mutat. Alaprtelmezsben ez a szl knyvtr. Abban az
esetben, ha honlapod foldala valahol mshol tallhat, akkor valsznleg
annak cmt fogod ide berni.<br />
Pldul:<br />
\$BBC_MAINSITE = &quot;http://www.myserver.com/&quot;<br />
\$BBC_MAINSITE = &quot;..&quot;<br />
\$BBC_MAINSITE = &quot;&quot;;",

"config_bbc_show_config" =>
"Alaprtelmezsben a BBClone konfigurcis belltsai szabadon olvashatk.
Ha ezt nem kvnatosnak tartod, letilthatod ennek elrst.<br />
Pldul:<br />
\$BBC_SHOW_CONFIG = 1;<br />
\$BBC_SHOW_CONFIG = &quot;&quot;;",

"config_bbc_titlebar" =>
"A BBClone cmsora. Minden oldalon a navigcis sor alatt jelenik meg.
A kvetkez makrkat ismeri:<br /><br />
%SERVER: a szerver neve<br />
%DATE: jelen dtum<br /><br />

A HTML cimkk hasznlata megengedett.<br />
Pldul:<br />
\$BBC_TITLEBAR = &quot;%SERVER szerver statisztika (%DATE)&quot;;<br />
\$BBC_TITLEBAR = &quot;A mai (%DATE) statisztika gy nz ki:&quot;;
<br />",

"config_bbc_language" =>
"A BBClone alaprtelmezett nyelve, amennyiben a bngsz msknt nem
definilja. Jelenleg a kvetkez nyelvek vlaszthatk:
<p>bg, ca, cs, da, de, el, en, es, fi, fr, hu, it, ja, lt, nb, nl, pl, pt-br, ro, ru,
se, tr, zh-cn and zh-tw</p>",

"config_bbc_maxtime" =>
"Ez a vltoz hatrozza meg az egyedinek tekintett ltogats hosszt
(msodpercben). Egy ltogatsnak szmt (egyazon ltogattl) minden tallat
egszen addig, amg a kt egymst kvet tallat kztt eltelt id tl nem
lpi az itt meghatrozott rtket. Alaprtelmezett a de facto web szabvnynak
tekinthet 30 perc (1800 msodperc), de szksg szerint ms rtk is
bellthat.<br />
Pldul:<br />
\$BBC_MAXTIME = 0;<br />
\$BBC_MAXTIME = 1800;",

"config_bbc_maxvisible" =>
"Mennyi sor jelenjen meg a rszletes statisztikban? Az alaprtelmezett rtk
100. A jelents mrtk terhelsnvekeds elkerlsnek rdekben 500-nl
nagyobbat nem ajnlott belltani.",

"config_bbc_detailed_stat_fields" =>
"Ez a vltoz a rszletes statisztika oszlopait hatrozza meg. Lehetsges
rtkei:<br /><br />
id&nbsp;=&gt;&nbsp;hnyadik ltogat a szmll indtsa ta<br />
time&nbsp;=&gt;&nbsp;az utols tallat rgztsnek idpontja<br />
visits&nbsp;=&gt;&nbsp;tallatok szma az adott ltogats alatt<br />
dns&nbsp;=&gt;&nbsp;a ltogat gpnek hosztneve<br />
ip&nbsp;=&gt;&nbsp;a ltogat gpnek IP cme<br />
os&nbsp;=&gt;&nbsp;az opercis rendszer (ha azonosthat s/vagy nem robot)<br />
browser&nbsp;=&gt;&nbsp;a kapcsolat ltrehozsakor hasznlt bngsz (ha azonosthat)<br />
ext&nbsp;=&gt;&nbsp;a ltogat orszga a hosztnv vgzdse alapjn<br />
referer&nbsp;=&gt;&nbsp;URL, ahonnan a ltogat rkezett (referrer)<br /><br />
A megjelents a vltoz rtkeinek itt megadott sorrendje szerint trtnik.<br />
Pldul:<br />
\$BBC_DETAILED_STAT_FIELDS = &quot;id, time, visits, ip, ext, os, browser&quot;;
<br />
\$BBC_DETAILED_STAT_FIELDS = &quot;date, ext, browser, os, ip&quot;;<br />",

"config_bbc_time_offset" =>
"Amennyiben a szerver rja nem a helyi idznd szerint jr, akkor ezzel a
vltozval bellthatod a pontos idt (percekben). Negatv rtk visszafele,
pozitv pedig rtelemszeren elre lltja azt.<br />
Pldul:<br />
\$BBC_TIME_OFFSET = 300;<br />
\$BBC_TIME_OFFSET = -300;<br />
\$BBC_TIME_OFFSET = 0;",

"config_bbc_no_dns" =>
"Ezzel az opcival meghatrozhatod, hogy az IP cmeket feloldja-e a program
hosztnevekre vagy sem. Jllehet a hosztnevek tbbet elrulnak a ltogatrl,
feloldsuk jelentsen lelassthatja a gpet, ha a hasznlt DNS szerver lass,
korltozott teljestkpessg vagy megbzhatatlan. Ilyenkor ennek a
vltoznak a belltsa segthet megoldani a problmt.<br />
Pldul:<br />
\$BBC_NO_DNS = 1;<br />
\$BBC_NO_DNS = &quot;&quot;;",

"config_bbc_no_string" =>
"Alaprtelmezsben a BBClone hozzfzi a megjegyzseit a HTML kdhoz, hogy
jelezze pillanatnyi llapott. Ez azonban kedveztlenl hathat bizonyos frum
vagy CMS programokra. Ha a BBClone hasznlatakor csak egy res kpernyt
kapnl, vagy egy csom &quot;headers already sent by&quot; zenetet,
esetleg az oldal bizonyos rszei nem jelennnek meg a statisztikban, akkor
prbld 1-re lltani ezt az opcit. Ennek hatsra az emltett megjegyzsek
nem jelennek meg a HTML kdban s remlhetleg a script mkdni fog.<br />
Pldul:<br />
\$BBC_NO_STRING = 1;<br />
\$BBC_NO_STRING = &quot;&quot;;",

"config_bbc_no_hits" =>
"Alaprtelmezsben a BBClone a tallatok szmt mutatja az id statisztikban,
mert ez hasznos tjkoztatst nyjt a szerver leterheltsgrl. Ha mgis
inkbb az egyedi ltogatsok szmt szeretnd az id statisztika alapjul
hasznlni, akkor ennek a vltoznak az 1-re lltsval ezt megteheted.<br />
Pldul:<br />
\$BBC_NO_HITS = 1;<br />
\$BBC_NO_HITS = &quot;&quot;;",

"config_bbc_ignore_ip" =>
"Ez az opci a megadott IP cmeknek vagy cmtartomnyoknak a szmolsbl
trtn kizrsra szolgl. Ha tbb kifejezst is meg akarsz adni, hasznld
a vesszt elvlasztsknt.<br />
Pldul:<br />
\$BBC_IGNORE_IP = &quot;127., 192.168.&quot;;<br />
\$BBC_IGNORE_IP = &quot;&quot;;",

"config_bbc_ignore_refer" =>
"Ha azt szeretnd, hogy bizonyos referrerek (ahonnan a ltogat pl. egy linkre
kattintva rkezett) ne jelenjenek meg a listban, akkor itt megadhatsz egy
vagy tbb kulcsszt. Illeszkeds esetn a pgm. az adott referrert blokkolja,
nem jelentni meg.<br />
Pldul:<br />
\$BBC_IGNORE_REFER = &quot;spambot.org, .escort.&quot;;<br />
\$BBC_IGNORE_REFER = &quot;&quot;;",

"config_bbc_ignore_bots" =>
"Ezzel az opcival meghatrozhatod, hogy a program miknt kezelje a 
robotokat. Alaprtelmezsben a hoszt rangsor kivtelvel mindenhol figyelembe 
veszi ket. Ha egyltaln nem akarod, hogy a robotokkal is foglalkozzon, akkor 
lltsad 2-re s gy csak a humn ltogatkat jegyzi majd a pgm.<br />
Pldul:<br />
\$BBC_IGNORE_BOTS = 2;<br />
\$BBC_IGNORE_BOTS = 1;<br />
\$BBC_IGNORE_BOTS = &quot;&quot;;",

"config_bbc_ignore_agent" =>
"Ezzel az opcival meghatrozhatod, hogy miknt klnbztesse meg a BBClone
az egyes ltogatkat. Alaprtelmezsben csak az IP cmet veszi figyelembe,
ez a legtbb esetben vals szmokat biztost. Abban az esetben, ha a
ltogatk gyakran proxy szerverrl rkeznek, ennek az opcinak az tlltsa
(&quot;ignore_agent&quot; jelentse: hagyja figyelmen kvl a bngszt) relisabb
adatokat eredmnyezhet, mert pl. ha az adott IP szmrl ms bngszvel
jn valaki, azt j ltogatnak veszi.<br />
Pldul:<br />
\$BBC_IGNORE_AGENT = 1;<br />
\$BBC_IGNORE_AGENT = &quot;&quot;;",

"config_bbc_kill_stats" =>
"Ha valaha is reszetelni szeretnd a statisztikdat, ennek 1-re lltsval
a legkzelebbi ltogats alkalmval az adatok trldnek. Ne felejtsd el aztn
visszalltani, klnben csodlkozol majd, hogy milyen alacsony a forgalom! ;)<br />
Pldul:<br />
\$BBC_KILL_STATS = 1;<br />
\$BBC_KILL_STATS = &quot;&quot;;",

"config_bbc_purge_single" =>
"A hoszt s a hivatkozsi (referrer) statisztikk igen nagy adatmennyisget
generlhatnak, jllehet ezek legtbbjt a csak egyszer (s ltalban
tvedsbl) felbukkan ltogatk adjk. Ennek a vltoznak a belltsval
trlheted ezeket a bejegyzseket, gy az access.php file mrete jelentsen
cskken anlkl, hogy ez a lthat hoszt s hivatkozsi rangsort befolysoln.
Ezek a tallatok a &quot;meghatrozatlan&quot; bejegyzsek szmt nvelik
majd, gy az sszestsek nem vltoznak.<br />
Pldul:<br />
\$BBC_PURGE_SINGLE = 1;<br />
\$BBC_PURGE_SINGLE = &quot;&quot;;"

);
?>