<?php
/* This file is part of BBClone (The PHP web counter on steroids)
 *
 * $Header: /cvs/bbclone/language/lt.php,v 1.27 2004/08/10 19:22:53 joku Exp $
 *
 * Copyright (C) 2001-2004, the BBClone Team (see file doc/authors.txt
 * distributed with this library)
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * See doc/copying.txt for details
 *
 * Translated by: Vilius Simonaitis <maumas98@yahoo.com>
 */

// The main array ($_ is for doing short in its call)
$_ = array(
// Specific charset
"global_charset" => "windows-1257",

// Date format (used with date() )
"global_date_format" => "Y/m/d",

// Global translation
"global_bbclone_copyright" => "BBClone komanda - Licenzijuota pagal",
"global_last_reset" => "Statistics last reset on",
"global_yes" => "taip",
"global_no" => "ne",

// The error messages
"error_cannot_see_config" =>
"Jums nra leista matyti BBClone konfigracijos iame serveryje.",

// Address Extensions
"numeric" => "Skaitinis", "com" => ".com",
"net" => ".net", "edu" => ".edu",
"biz" => "Verslas", "info" => "Informacins Tarnybos",
"name" => "Personal", "ps" => "Palestina",
"jp" => "Japonija", "us" => "JAV",
"uk" => "Jungtins Karalysts", "de" => "Vokietija",
"mil" => "Jungtini Taut karin tarnyba", "ca" => "Kanada",
"it" => "Italija", "au" => "Australija",
"org" => ".org", "nl" => "Netherlands",
"fr" => "Pranczija", "tw" => "Taivan",
"gov" => "Vyriausyb (.gov)", "fi" => "Suomija",
"br" => "Brazilija", "se" => "vedija",
"es" => "Ispanija", "no" => "Norvegija",
"mx" => "Meksika", "kr" => "Korja",
"ch" => "veicarija", "dk" => "Danija",
"be" => "Belgija", "at" => "Austrija",
"nz" => "Naujoji Zelandija", "ru" => "Rusijos federacija",
"pl" => "Lenkija", "za" => "Piet Afrika",
"unknown" => "Neinoma", "ar" => "Argentina",
"il" => "Izraelis", "sg" => "Singapras",
"arpa" => "Klaidos", "cz" => "ekijos respublika",
"hu" => "Vangrija", "hk" => "Hong-Kongas",
"pt" => "Portugalija", "tr" => "Turkija",
"gr" => "Graikija", "cn" => "Kinija",
"ie" => "Airija", "my" => "Malaizija",
"th" => "Tailandas", "cl" => "il",
"co" => "Kolombija", "is" => "Islandija",
"uy" => "Urugvajus", "ee" => "Estija",
"in" => "Indija", "ua" => "Ukraina",
"sk" => "Slovakija", "ro" => "Rumunija",
"ae" => "Jungtiniai arab emiratai", "id" => "Indonezija",
"su" => "Saviet Sjunga", "si" => "Slovnija",
"hr" => "Kroatija", "ph" => "Filipinai",
"lv" => "Latvija", "ve" => "Venesuela",
"bg" => "Bulgarija", "lt" => "Lietuva",
"yu" => "Serbia and Montenegro", "lu" => "Liuksemburgas",
"nu" => "Niue", "pe" => "Peru",
"cr" => "Kosta Rika", "int" => "Tarptautins Organizacijos",
"do" => "Dominikos Respublika", "cy" => "Kipras",
"pk" => "Pakistanas", "cc" => "Kokoso Salos",
"tt" => "Trinidadas ir Tobagas", "eg" => "Egiptas",
"lb" => "Lebanonas", "kw" => "Kuveitas",
"to" => "Tongas", "kz" => "Kazakstanas",
"na" => "Namibija", "mu" => "Mauricijus",
"bm" => "Bermudai", "sa" => "Saudo Arabija",
"zw" => "Zimbabv", "kg" => "Kirgistanas",
"cx" => "Kald Salos", "pa" => "Panama",
"gt" => "Gvatemala", "bw" => "Botsvana",
"mk" => "Makedonija", "gl" => "Greenland'as",
"ec" => "Ekvadoras", "lk" => "ri Lanka",
"md" => "Moldova", "py" => "Paragvajus",
"bo" => "Bolivija", "bn" => "Brunjus",
"mt" => "Malta", "fo" => "Faraon Salos",
"ac" => "Prisiklimo Sala", "pr" => "Puerto Rikas",
"am" => "Armenija", "pf" => "Prancz Polinezija",
"ge" => "Georgija", "bh" => "Bachrainas",
"ni" => "Nikaragva", "by" => "Belarus",
"sv" => "El Salvadoras", "ma" => "Marokas",
"ke" => "Kenia", "ad" => "Andora",
"zm" => "Zambija", "np" => "Nepalas",
"bt" => "Bhutanas", "sz" => "Swaziland'as",
"ba" => "Bosnija and Hercogovina", "om" => "Omanas",
"jo" => "Jordanija", "ir" => "Iranas",
"st" => "Sao Tome and Principe", "vi" => "Virginijos Salos (US)",
"ci" => "Ivory Coast", "jm" => "Jamaika",
"li" => "Liechtenteinas", "ky" => "Caiman Salos",
"gp" => "Gvadelup", "mg" => "Madagaskaras",
"gi" => "Gibraltaras", "sm" => "San Marinas",
"as" => "Amerikos Samoa", "tz" => "Tanzanija",
"ws" => "Samoa", "tm" => "Turkmenistanas",
"mc" => "Monakas", "sn" => "Senegalas",
"hm" => "Heard ir Mc Donald Salos", "fm" => "Mikronezija",
"fj" => "Fidi", "cu" => "Kuba",
"rw" => "Rovanda", "mq" => "Martinika",
"ai" => "Angila", "pg" => "Papua Naujoji Gvinja",
"bz" => "Beliz", "sh" => "v. Helena",
"aw" => "Aruba", "mv" => "Maldivai",
"nc" => "Naujoji Caledonija", "ag" => "Antigva ir Barbuda",
"uz" => "Uzbekistanas", "tj" => "Taikistanas",
"sb" => "Saliamono Salos", "bf" => "Burkina Faso",
"kh" => "Camboda", "tc" => "Turks and Caicos Islands",
"tf" => "Prancz Piet teritorijos", "az" => "Azerbaidianas",
"dm" => "Dominika", "mz" => "Mozambikas",
"mo" => "Makau", "vu" => "Vanuatu",
"mn" => "Mongolija", "ug" => "Uganda",
"tg" => "Togo", "ms" => "Montserrat",
"ne" => "Nigeris", "gf" => "Prancz Gujana",
"gu" => "Guama", "hn" => "Honduras",
"al" => "Albanija", "gh" => "Gana",
"nf" => "Norfolk'o Sala", "io" => "Brit Indijos Vandenyno teritorijos",
"gs" => "Piet Georgija ir Piet Buterbrodo Salos", "ye" => "Jemenas",
"an" => "Skandinav Antilai", "aq" => "Antarktika",
"tn" => "Tunisija", "ck" => "Geguts Salos",
"ls" => "Lesotas", "et" => "Etiopija",
"ng" => "Nigerija", "sl" => "Siera Leonas",
"bb" => "Barbadosas", "je" => "Dersis",
"vg" => "Virginijos Salos (UK)", "vn" => "Vietnamas",
"mr" => "Mauritanija", "gy" => "Gujana",
"ml" => "Mali", "ki" => "Kiribati",
"tv" => "Tuvalu", "dj" => "Djibouti",
"km" => "Komorosas", "dz" => "Algerija",
"im" => "Vyro sala", "pn" => "Pitcairn",
"qa" => "Qatar", "gg" => "Guernsey",
"bj" => "Beninas", "ga" => "Gabonas",
"gb" => "Jungtins Karalysts", "bs" => "Bahamai",
"va" => "Vatikanas", "lc" => "ventoji Liucija",
"cd" => "Kongas", "gm" => "Gambija",
"mp" => "iaurins Marijanos Salos", "gw" => "Gvinja-Bissau",
"cm" => "Kamernas", "ao" => "Angola",
"er" => "Eritrea", "ly" => "Libija",
"cf" => "Centrins Afrikos Respublika", "mm" => "Myanmar",
"td" => "iadas", "iq" => "Irakas",
"kn" => "Saint Kitts and Nevis", "sc" => "Seieliai",
"cg" => "Kongas", "gd" => "Grenada",
"nr" => "Nauru", "af" => "Afghanistanas",
"cv" => "Cape Verde", "mh" => "Maralo Salos",
"pm" => "v. Pierre ir Miquelon", "so" => "Somalia",
"vc" => "v. Vincent ir Grenadines", "bd" => "Bangladeas",
"gn" => "Gvinja", "ht" => "Haitis",
"la" => "Laosas", "lr" => "Liberija",
"mw" => "Malawi", "pw" => "Palau",
"re" => "Reunion", "tk" => "Tokelau",
"bi" => "Burundi", "bv" => "Bouvet Island",
"fk" => "Falkland Islands", "gq" => "Ekvatorin Gvinja",
"sd" => "Sudanas", "sj" => "Svalbard and Jan Mayen Islands",
"sr" => "Surinamas", "sy" => "Sirija",
"tp" => "Ryt Timras", "um" => "US Minor Outlying Islands",
"wf" => "Wallis and Futuna Islands", "yt" => "Mayotte",
"zr" => "Zairas",

// Miscellaneoux translations
"misc_other" => "Kita",
"misc_unknown" => "Neinoma",
"misc_second_unit" => "s",

// The Navigation Bar
"navbar_Main_Site" => "Titulinis",
"navbar_Configuration" => "Konfigracija",
"navbar_Global_Stats" => "Globali Statistika",
"navbar_Detailed_Stats" => "Detali Statistika",
"navbar_Time_Stats" => "Laikmatis",

// Detailed stats words
"dstat_id" => "ID",
"dstat_time" => "Laikas",
"dstat_visits" => "Apsilankymai",
"dstat_extension" => "Ipltimas",
"dstat_dns" => "Hostname'as",
"dstat_from" => "I kur",
"dstat_os" => "OS",
"dstat_browser" => "Narykl",
"dstat_visible_rows" => "Matoma uklaus",
"dstat_green_rows" => "alios eiluts",
"dstat_blue_rows" => "mlynos eiluts",
"dstat_red_rows" => "raudonos eiluts",
"dstat_last_visit" => "paskutinis apsilankymas",
"dstat_robots" => "paiekos sistemos",
"dstat_no_data" => "No data available",
"dstat_prx" => "Proxy Server",
"dstat_ip" => "IP Address",
"dstat_user_agent" => "User Agent",
"dstat_nr" => "Nr",
"dstat_pages" => "Pages",
"dstat_visit_length" => "Visit Length",
"dstat_reloads" => "Reloads",

// Global stats words
"gstat_Accesses" => "Uklausos",
"gstat_Total_visits" => "Viso apsilankym",
"gstat_Total_unique" => "Viso unikali",
"gstat_Operating_systems" => "Operacins sistemos",
"gstat_Browsers" => "Narykls",
"gstat_extensions" => "%d pirm pltini",
"gstat_Robots" => "Paiekos sistemos",
"gstat_pages" => "%d pirm puslapi",
"gstat_origins" => "%d pirm nuorod",
"gstat_hosts" => "Top %d Hosts",
"gstat_keys" => "Top %d Keywords",
"gstat_Total" => "Viso",
"gstat_Not_specified" => "Nenurodyta",

// Time stats words
"tstat_Su" => "Sek",
"tstat_Mo" => "Pir",
"tstat_Tu" => "Ant",
"tstat_We" => "Tre",
"tstat_Th" => "Ket",
"tstat_Fr" => "Pen",
"tstat_Sa" => "e",

"tstat_Jan" => "Sau",
"tstat_Feb" => "Vas",
"tstat_Mar" => "Kov",
"tstat_Apr" => "Bal",
"tstat_May" => "Geg",
"tstat_Jun" => "Bir",
"tstat_Jul" => "Lie",
"tstat_Aug" => "Rugp",
"tstat_Sep" => "Rugs",
"tstat_Oct" => "Spa",
"tstat_Nov" => "Lap",
"tstat_Dec" => "Gruo",

"tstat_last_day" => "Pastaraj dien",
"tstat_last_week" => "Pastaraj savit",
"tstat_last_month" => "Pastaraj mens",
"tstat_last_year" => "Pastaraisiais metais",

// Configuration page words and sentences
"config_Variable_name" => "Kintamojo vardas",
"config_Variable_value" => "Kintamojo reikm",
"config_Explanations" => "Paaikinimas",

"config_bbc_mainsite" =>
"If this variable has been set, a link to the specified location will be
generated. The default value is pointing to the parent directory. In case your
main site is located elsewhere, you probably want to adjust the value to suit
your needs.<br />
Examples:<br />
\$BBC_MAINSITE = &quot;http://www.myserver.com/&quot;<br />
\$BBC_MAINSITE = &quot;..&quot;<br />
\$BBC_MAINSITE = &quot;&quot;;",

"config_bbc_show_config" =>
"BBClone defaults to revealing the stats' settings. In case this behavior isn't
desired you can deny access to it by deactivating the option.<br />
Examples:<br />
\$BBC_SHOW_CONFIG = 1;<br />
\$BBC_SHOW_CONFIG = &quot;&quot;;",

"config_bbc_titlebar" =>
"Tekstas, atsirandantis antratje, visuose BBClone puslapiuose.<br />
Galima naudoti tokius kintamuosius:<br />
<ul>
<li>%SERVER: serverio adresas,</li>
<li>%DATE: dabartin data.</li>
</ul>
Taip pat galima naudoti ir HTML.<br />
Examples:<br />
\$BBC_TITLEBAR = &quot;Statistics for %SERVER generated the %DATE&quot;;<br />
\$BBC_TITLEBAR = &quot;My stats from %DATE look like this:&quot;;
<br />",

"config_bbc_language" =>
"BBClone's default language, in case it hasn't been specified by the browser.
The following languages are supported:
<p>bg, ca, cs, da, de, el, en, es, fi, fr, hu, it, ja, lt, nb, nl, pl, pt-br, ro, ru,
se, tr, zh-cn and zh-tw</p>",

"config_bbc_maxtime" =>
"This variable defines the length of an unique visit in seconds. Each hit from
the same visitor within this period will be considered as one visit, as long as
two successive hits don't exceed the specified limit. Default is the de facto
web standard of 30 minutes (1800 seconds), but depending on your needs you may
wish to assign a different value.<br />
Examples:<br />
\$BBC_MAXTIME = 0;<br />
\$BBC_MAXTIME = 1800;",

"config_bbc_maxvisible" =>
"How many entries you want to have listed in the detailed stats? The default
value is 100. It's recommended not to set it higher than 500 to avoid too heavy
load.",

"config_bbc_detailed_stat_fields" =>
"The variable \$BBC_DETAILED_STAT_FIELDS determines the columns to be displayed
in the detailed statistics. Possible columns are:
<ul>
<li>id&nbsp;=&gt;&nbsp;The x-th visitor since you've started counting</li>
<li>time&nbsp;=&gt;&nbsp;The time at which the last hit was registerred</li>
<li>visits&nbsp;=&gt;&nbsp;The hits of one unique visitor</li>
<li>dns&nbsp;=&gt;&nbsp;Visitor's hostname</li>
<li>ip&nbsp;=&gt;&nbsp;Visitor's IP address</li>
<li>os&nbsp;=&gt;&nbsp;the operating system (if available and/or no robot)</li>
<li>browser&nbsp;=&gt;&nbsp;The software used for establishing the connection
</li>
<li>ext&nbsp;=&gt;&nbsp;Visitor's country or extension</li>
<li>referer&nbsp;=&gt;&nbsp;The link from which a visitor came (if available)
</li></ul>
The same order you've arranged the columns will be used for display.<br />
Examples:<br />
\$BBC_DETAILED_STAT_FIELDS = &quot;id, time, visits, ip, ext, os, browser&quot;;
<br />
\$BBC_DETAILED_STAT_FIELDS = &quot;date, ext, browser, os, ip&quot;;<br />",

"config_bbc_time_offset" =>
"In case the server time doesn't match your local timezone, you can adjust the
time in minutes by using this switch. Negative values will set back the time,
positive ones will set it forth.<br />
Examples:<br />
\$BBC_TIME_OFFSET = 300;<br />
\$BBC_TIME_OFFSET = -300;<br />
\$BBC_TIME_OFFSET = 0;",

"config_bbc_no_dns" =>
"This options defines, whether IP addresses should be resolved to hostnames or
not. While hostnames tell a lot more about the visitor, resolving them may
considerably slow down your site, if the DNS servers used are slow, limited in
their capacity or otherwise unreliable. Setting this variable may solve the
problem.<br />
Examples:<br />
\$BBC_NO_DNS = 1;<br />
\$BBC_NO_DNS = &quot;&quot;;",

"config_bbc_no_string" => "As default BBClone is writing a comment into the
HTML source to indicate its current state. This output, however, may negatively
affect some forums or content management systems. In case you are confronted
with a blank page, a couple of &quot;headers already sent by&quot; messages or
parts of your site not included in the statistics, you can set this option to
suppress the output and make your scripts working again.<br />
Examples:<br />
\$BBC_NO_STRING = 1;<br />
\$BBC_NO_STRING = &quot;&quot;;",

"config_bbc_no_hits" =>
"BBClone's default is to show hits in the time stats, because it gives a quite
useful Impression from the actual server load. If, however, you prefer to use
unique visits as base for your time stats, you can change the way of counting
by setting this variable.<br />
Examples:<br />
\$BBC_NO_HITS = 1;<br />
\$BBC_NO_HITS = &quot;&quot;;",

"config_bbc_ignore_ip" =>
"This option can be used to exclude particular IP addresses or address ranges
from counting. In case you want to add several expressions use a comma as
separator.<br />
Examples:<br />
\$BBC_IGNORE_IP = &quot;127., 192.168.&quot;;<br />
\$BBC_IGNORE_IP = &quot;&quot;;",

"config_bbc_ignore_refer" =>
"In case you don't want to have particular referrers from your visitors listed
in your ranking or detailed stats, you can specify one or more keywords used
for blocking if a referrer matches up against them. If you use more keywords,
please use a comma as separator.<br />
Examples:<br />
\$BBC_IGNORE_REFER = &quot;spambot.org, .escort.&quot;;<br />
\$BBC_IGNORE_REFER = &quot;&quot;;",

"config_bbc_ignore_bots" =>
"You can use this option to determine the treatment of robots. The default is
to ignore them in the top hosts ranking but leave them in the remaining
stats. If you don't want to see any robots at all you can set this option to
&quot;2&quot;, then only human visits will be taken into account.<br />
Examples:<br />
\$BBC_IGNORE_BOTS = 2;<br />
\$BBC_IGNORE_BOTS = 1;<br />
\$BBC_IGNORE_BOTS = &quot;&quot;;",

"config_bbc_ignore_agent" =>
"This option defines how BBClone tells one visitor from another. Default is to
use the IP address only, which provides realistic figures in most cases. If,
however, your visitors often are hidden behind proxy servers, deactivation of
this option could provide more realistic figures, since a new visitor will be
assumed by the time the user agent has changed.<br />
Examples:<br />
\$BBC_IGNORE_AGENT = 1;<br />
\$BBC_IGNORE_AGENT = &quot;&quot;;",

"config_bbc_kill_stats" =>
"Whenever you wish to reset your stats you can activate this switch and have
them deleted by the next visit. Don't forget to deactivate it afterwards, else
you'll probably experience unusually low traffic ;).<br />
Examples:<br />
\$BBC_KILL_STATS = 1;<br />
\$BBC_KILL_STATS = &quot;&quot;;",

"config_bbc_purge_single" =>
"Host and referrer stats can generate a huge amount of data, however mostly
caused by one time visitors. By enabling this switch you can purge these
entries and considerably shrink access.php in its size without affecting your
actual visible host and referrer ranking. The amount of hits will be added to
the &quot;not_specified&quot; entries to keep the overall score intact.<br />
Examples:<br />
\$BBC_PURGE_SINGLE = 1;<br />
\$BBC_PURGE_SINGLE = &quot;&quot;;"

);
?>