<?php
/*
 * This file is part of BBClone (The PHP web counter on steroids)
 *
 * $Header: /cvs/bbclone/language/cs.php,v 1.24 2004/08/10 19:22:53 joku Exp $
 *
 * Copyright (C) 2001-2004, the BBClone Team (see file doc/authors.txt
 * distributed with this library)
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * See doc/copying.txt for details
 *
 * Translated by: Josef Pinc <josefpinc@atlas.cz>
 */

// The main array ($_ is for doing short in its call)
$_ = array(
// Specific charset
"global_charset" => "iso-8859-2",

// Date format (used with date() )
"global_date_format" => "d.m.Y",

// Global translation
"global_bbclone_copyright" => "BBClone tm - eno pod licenc",
"global_last_reset" => "Statistics last reset on",
"global_yes" => "ano",
"global_no" => "ne",

// The error messages
"error_cannot_see_config" =>
"Nemte oprvnn k prohlen konfiguranho souboru BBClone.",

// Address Extensions
"numeric" => "seln", "com" => "Komern servery",
"net" => "Sov infrastruktura", "edu" => "kolstv",
"biz" => "Business", "info" => "Information",
"name" => "Personal", "ps" => "Palestina",
"jp" => "Japonsko", "us" => "USA",
"uk" => "Spojen krlovstv", "de" => "Nmecko",
"mil" => "Vojensk servery USA", "ca" => "Kanada",
"it" => "Itlie", "au" => "Austrlie",
"org" => "Nevldn organizace", "nl" => "Holandsko",
"fr" => "Francie", "tw" => "Tchajwan",
"gov" => "Vldn servery USA", "fi" => "Finsko",
"br" => "Brazlie", "se" => "vdsko",
"es" => "panlsko", "no" => "Norsko",
"mx" => "Mexiko", "kr" => "Korea",
"ch" => "vcarsko", "dk" => "Dnsko",
"be" => "Belgie", "at" => "Rakousko",
"nz" => "Nov Zland", "ru" => "Rusko",
"pl" => "Polsko", "za" => "Jin Afrika",
"unknown" => "Neznm", "ar" => "Argentina",
"il" => "Izrael", "sg" => "Singapur",
"arpa" => "Sov infrastruktura", "cz" => "esk republika",
"hu" => "Maarsko", "hk" => "Hongkong",
"pt" => "Portugalsko", "tr" => "Turecko",
"gr" => "ecko", "cn" => "na",
"ie" => "Irsko", "my" => "Malajsie",
"th" => "Thajsko", "cl" => "Chile",
"co" => "Kolumbie", "is" => "Island",
"uy" => "Uruguay", "ee" => "Estonsko",
"in" => "Indie", "ua" => "Ukrajina",
"sk" => "Slovensko", "ro" => "Rumunsko",
"ae" => "Spojen arabsk emirty", "id" => "Indonzie",
"su" => "Sovtsk svaz", "si" => "Slovinsko",
"hr" => "Chorvatsko", "ph" => "Filipny",
"lv" => "Litva", "ve" => "Venezuela",
"bg" => "Bulharsko", "lt" => "Lotysko",
"yu" => "Serbia and Montenegro", "lu" => "Lucembursko",
"nu" => "Niue", "pe" => "Peru",
"cr" => "Kostarika", "int" => "Mezinrodn organizace",
"do" => "Dominiknsk republika", "cy" => "Kypr",
"pk" => "Pkistn", "cc" => "Kokosov ostrovy",
"tt" => "Trinidad a Tobago", "eg" => "Egypt",
"lb" => "Libanon", "kw" => "Kuvajt",
"to" => "Tonga", "kz" => "Kazachstn",
"na" => "Namibie", "mu" => "Mauritius",
"bm" => "Bermudy", "sa" => "Saudsk Arbie",
"zw" => "Zimbabwe", "kg" => "Kyrgyzsko",
"cx" => "Vnon ostrov", "pa" => "Panama",
"gt" => "Guatemala", "bw" => "Botswana",
"mk" => "Makedonie", "gl" => "Grnsko",
"ec" => "Ekvdor", "lk" => "Sr Lanka",
"md" => "Moldvie", "py" => "Paraguay",
"bo" => "Bolvie", "bn" => "Brunej",
"mt" => "Malta", "fo" => "Faersk ostrovy",
"ac" => "Ascension", "pr" => "Portoriko",
"am" => "Armnie", "pf" => "Francouzsk Polynsie",
"ge" => "Georgie", "bh" => "Bahrajn",
"ni" => "Nikaragua", "by" => "Blorusko",
"sv" => "Salvador", "ma" => "Maroko",
"ke" => "Kea", "ad" => "Andorra",
"zm" => "Zambie", "np" => "Nepl",
"bt" => "Bhtn", "sz" => "Svazijsko",
"ba" => "Bosna a Hercegovina", "om" => "Omn",
"jo" => "Jordnsko", "ir" => "Irn",
"st" => "Svat Tom a Princv ostrov", "vi" => "Americk Panensk ostrovy",
"ci" => "Pobe slonoviny", "jm" => "Jamajka",
"li" => "Lichtentejnsko", "ky" => "Kajmansk ostrovy",
"gp" => "Guadeloupe", "mg" => "Madagaskar",
"gi" => "Gibraltar", "sm" => "San Marino",
"as" => "Americk Samoa", "tz" => "Tanznie",
"ws" => "Samoa", "tm" => "Turkmenistn",
"mc" => "Monako", "sn" => "Senegal",
"hm" => "Ostrovy Heard a McDonald", "fm" => "Mikronsie",
"fj" => "Fidi", "cu" => "Kuba",
"rw" => "Rwanda", "mq" => "Martinik",
"ai" => "Anguilla", "pg" => "Papua - Nov Guinea",
"bz" => "Belize", "sh" => "Svat Helena",
"aw" => "Aruba", "mv" => "Maledivy",
"nc" => "Nov Kaledonie", "ag" => "Antigua a Barbuda",
"uz" => "Uzbekistn", "tj" => "Tdikistn",
"sb" => "alamounovy ostrovy", "bf" => "Burkina Faso",
"kh" => "Kamboda", "tc" => "Ostrovy Turks a Caicos",
"tf" => "Francouzsk jin teritoria", "az" => "Azerbajdn",
"dm" => "Dominika", "mz" => "Mozambik",
"mo" => "Macao", "vu" => "Vanuatu",
"mn" => "Mongolsko", "ug" => "Uganda",
"tg" => "Togo", "ms" => "Montserrat",
"ne" => "Niger", "gf" => "Francouzsk Guyana",
"gu" => "Guam", "hn" => "Honduras",
"al" => "Albnie", "gh" => "Ghana",
"nf" => "Norfolk", "io" => "Britsk indickoocensk teritorium",
"gs" => "Jin Georgie a Jin Sandwichovy ostrovy", "ye" => "Jemen",
"an" => "Nizozemsk Antily", "aq" => "Antarktida",
"tn" => "Tunisko", "ck" => "Cookovy ostrovy",
"ls" => "Lesotho", "et" => "Etiopie",
"ng" => "Nigrie", "sl" => "Sierra Leone",
"bb" => "Barbados", "je" => "Jersey",
"vg" => "Britsk Panensk ostrovy", "vn" => "Vietnam",
"mr" => "Mauretnie", "gy" => "Guyana",
"ml" => "Mali", "ki" => "Kiribati",
"tv" => "Tuvalu", "dj" => "Dibuti",
"km" => "Komory", "dz" => "Alrsko",
"im" => "Isle of Man", "pn" => "Pitcairn",
"qa" => "Katar", "gg" => "Guernsey",
"bj" => "Benin", "ga" => "Gabun",
"gb" => "Velk Britnie", "bs" => "Bahamy",
"va" => "Vatikn", "lc" => "Svat Lucie",
"cd" => "Kongo, Demokratick republika", "gm" => "Gambie",
"mp" => "Severn Mariany", "gw" => "Guinea-Bissau",
"cm" => "Kamerun", "ao" => "Angola",
"er" => "Eritrea", "ly" => "Libye",
"cf" => "Stedoafrick republika", "mm" => "Barma (Myanmar)",
"td" => "ad", "iq" => "Irk",
"kn" => "Svat Kitts a Nevis", "sc" => "Seychely",
"cg" => "Kongo", "gd" => "Grenada",
"nr" => "Nauru", "af" => "Afghanistn",
"cv" => "Kapverdy", "mh" => "Marshallovy ostrovy",
"pm" => "Svat Pierre a Miquelon", "so" => "Somlsko",
"vc" => "Svat Vincenc a Grenadiny", "bd" => "Banglad",
"gn" => "Guinea", "ht" => "Haiti",
"la" => "Laos", "lr" => "Librie",
"mw" => "Malawi", "pw" => "Palau",
"re" => "Runion", "tk" => "Tokelau",
"bi" => "Burundi", "bv" => "Bouvet",
"fk" => "Falklandy", "gq" => "Rovnkov Guinea",
"sd" => "Sdn", "sj" => "Ostrovy Svalbard a Jan Mayen",
"sr" => "Surinam", "sy" => "Srie",
"tp" => "Vchodn Timor", "um" => "Mal odlehl ostrovy patc USA",
"wf" => "Ostrovy Wallis a Futuna", "yt" => "Mayotte",
"zr" => "Zair",

// Miscellaneoux translations
"misc_other" => "Jin",
"misc_unknown" => "Neznm",
"misc_second_unit" => "s",

// The Navigation Bar
"navbar_Main_Site" => "Hlavn strana",
"navbar_Configuration" => "Konfigurace",
"navbar_Global_Stats" => "Souhrnn statistika",
"navbar_Detailed_Stats" => "Podrobn statistika",
"navbar_Time_Stats" => "asov statistika",

// Detailed stats words
"dstat_id" => "ID",
"dstat_time" => "as",
"dstat_visits" => "Navtveno",
"dstat_extension" => "Domna",
"dstat_dns" => "Jmno stroje",
"dstat_from" => "Odkud",
"dstat_os" => "OS",
"dstat_browser" => "Prohle",
"dstat_visible_rows" => "Zobrazovanch pstup",
"dstat_green_rows" => "zelen dek",
"dstat_blue_rows" => "modr dek",
"dstat_red_rows" => "erven dek",
"dstat_last_visit" => "posledn nvtva",
"dstat_robots" => "roboti",
"dstat_no_data" => "No data available",
"dstat_prx" => "Proxy Server",
"dstat_ip" => "IP Address",
"dstat_user_agent" => "User Agent",
"dstat_nr" => "Nr",
"dstat_pages" => "Pages",
"dstat_visit_length" => "Visit Length",
"dstat_reloads" => "Reloads",

// Global stats words

"gstat_Accesses" => "Pstupy",
"gstat_Total_visits" => "Celkem navtveno",
"gstat_Total_unique" => "Celkem jedinen adresy",
"gstat_Operating_systems" => "Top %d operanch systm",
"gstat_Browsers" => "Top %d prohle",
"gstat_extensions" => "Top %d domn",
"gstat_Robots" => "Top %d robot",
"gstat_pages" => "Top %d navtvench strnek",
"gstat_origins" => "Top %d zdroj",
"gstat_hosts" => "Top %d Hosts",
"gstat_keys" => "Top %d Keywords",
"gstat_Total" => "Celkem",
"gstat_Not_specified" => "Neureno",

// Time stats words
"tstat_Su" => "Ne",
"tstat_Mo" => "Po",
"tstat_Tu" => "t",
"tstat_We" => "St",
"tstat_Th" => "t",
"tstat_Fr" => "P",
"tstat_Sa" => "So",

"tstat_Jan" => "Jan",
"tstat_Feb" => "Feb",
"tstat_Mar" => "Mar",
"tstat_Apr" => "Apr",
"tstat_May" => "May",
"tstat_Jun" => "Jun",
"tstat_Jul" => "Jul",
"tstat_Aug" => "Aug",
"tstat_Sep" => "Sep",
"tstat_Oct" => "Oct",
"tstat_Nov" => "Nov",
"tstat_Dec" => "Dec",

"tstat_last_day" => "Posledn den",
"tstat_last_week" => "Posledn tden",
"tstat_last_month" => "Posledn msc",
"tstat_last_year" => "Posledn rok",

// Configuration page words and sentences

"config_Variable_name" => "Nzev promnn",
"config_Variable_value" => "Hodnota promnn",
"config_Explanations" => "Vysvtlivky",

"config_bbc_mainsite" =>
"If this variable has been set, a link to the specified location will be
generated. The default value is pointing to the parent directory. In case your
main site is located elsewhere, you probably want to adjust the value to suit
your needs.<br />
Examples:<br />
\$BBC_MAINSITE = &quot;http://www.myserver.com/&quot;<br />
\$BBC_MAINSITE = &quot;..&quot;<br />
\$BBC_MAINSITE = &quot;&quot;;",

"config_bbc_show_config" =>
"BBClone defaults to revealing the stats' settings. In case this behavior isn't
desired you can deny access to it by deactivating the option.<br />
Examples:<br />
\$BBC_SHOW_CONFIG = 1;<br />
\$BBC_SHOW_CONFIG = &quot;&quot;;",

"config_bbc_titlebar" =>
"Titulek bude zobrazen v naviganm panelu na vech BBClone strnkch.<br />
K dispozici jsou nsledujc promnn:<br />
<ul>
<li>%SERVER: jmno serveru,</li>
<li>%DATE: aktuln datum.</li>
</ul>
HTML tagy jsou povoleny.<br />
Examples:<br />
\$BBC_TITLEBAR = &quot;Statistics for %SERVER generated the %DATE&quot;;<br />
\$BBC_TITLEBAR = &quot;My Statistics from %DATE look like this:&quot;;<br />",

"config_bbc_language" =>
"BBClone's default language, in case it hasn't been specified by the browser.
The following languages are supported:
<p>bg, ca, cs, da, de, el, en, es, fi, fr, hu, it, ja, lt, nb, nl, pl, pt-br, ro, ru,
se, tr, zh-cn and zh-tw</p>",

"config_bbc_maxtime" =>
"This variable defines the length of an unique visit in seconds. Each hit from
the same visitor within this period will be considered as one visit, as long as
two successive hits don't exceed the specified limit. Default is the de facto
web standard of 30 minutes (1800 seconds), but depending on your needs you may
wish to assign a different value.<br />
Examples:<br />
\$BBC_MAXTIME = 0;<br />
\$BBC_MAXTIME = 1800;",

"config_bbc_maxvisible" =>
"How many entries you want to have listed in the detailed stats? The default
value is 100. It's recommended not to set it higher than 500 to avoid too heavy
load.",

"config_bbc_detailed_stat_fields" =>
"The variable \$BBC_DETAILED_STAT_FIELDS determines the columns to be displayed
in the detailed statistics. Possible columns are:
<ul>
<li>id&nbsp;=&gt;&nbsp;The x-th visitor since you've started counting</li>
<li>time&nbsp;=&gt;&nbsp;The time at which the last hit was registerred</li>
<li>visits&nbsp;=&gt;&nbsp;The hits of one unique visitor</li>
<li>dns&nbsp;=&gt;&nbsp;Visitor's hostname</li>
<li>ip&nbsp;=&gt;&nbsp;Visitor's IP address</li>
<li>os&nbsp;=&gt;&nbsp;the operating system (if available and/or no robot)</li>
<li>browser&nbsp;=&gt;&nbsp;The software used for establishing the connection
</li>
<li>ext&nbsp;=&gt;&nbsp;Visitor's country or extension</li>
<li>referer&nbsp;=&gt;&nbsp;The link from which a visitor came (if available)
</li></ul>
The same order you've arranged the columns will be used for display.<br />
Examples:<br />
\$BBC_DETAILED_STAT_FIELDS = &quot;id, time, visits, ip, ext, os, browser&quot;;
<br />
\$BBC_DETAILED_STAT_FIELDS = &quot;date, ext, browser, os, ip&quot;;<br />",

"config_bbc_time_offset" =>
"In case the server time doesn't match your local timezone, you can adjust the
time in minutes by using this switch. Negative values will set back the time,
positive ones will set it forth.<br />
Examples:<br />
\$BBC_TIME_OFFSET = 300;<br />
\$BBC_TIME_OFFSET = -300;<br />
\$BBC_TIME_OFFSET = 0;",

"config_bbc_no_dns" =>
"This options defines, whether IP addresses should be resolved to hostnames or
not. While hostnames tell a lot more about the visitor, resolving them may
considerably slow down your site, if the DNS servers used are slow, limited in
their capacity or otherwise unreliable. Setting this variable may solve the
problem.<br />
Examples:<br />
\$BBC_NO_DNS = 1;<br />
\$BBC_NO_DNS = &quot;&quot;;",

"config_bbc_no_string" => "As default BBClone is writing a comment into the
HTML source to indicate its current state. This output, however, may negatively
affect some forums or content management systems. In case you are confronted
with a blank page, a couple of &quot;headers already sent by&quot; messages or
parts of your site not included in the statistics, you can set this option to
suppress the output and make your scripts working again.<br />
Examples:<br />
\$BBC_NO_STRING = 1;<br />
\$BBC_NO_STRING = &quot;&quot;;",

"config_bbc_no_hits" =>
"BBClone's default is to show hits in the time stats, because it gives a quite
useful Impression from the actual server load. If, however, you prefer to use
unique visits as base for your time stats, you can change the way of counting
by setting this variable.<br />
Examples:<br />
\$BBC_NO_HITS = 1;<br />
\$BBC_NO_HITS = &quot;&quot;;",

"config_bbc_ignore_ip" =>
"This option can be used to exclude particular IP addresses or address ranges
from counting. In case you want to add several expressions use a comma as
separator.<br />
Examples:<br />
\$BBC_IGNORE_IP = &quot;127., 192.168.&quot;;<br />
\$BBC_IGNORE_IP = &quot;&quot;;",

"config_bbc_ignore_refer" =>
"In case you don't want to have particular referrers from your visitors listed
in your ranking or detailed stats, you can specify one or more keywords used
for blocking if a referrer matches up against them. If you use more keywords,
please use a comma as separator.<br />
Examples:<br />
\$BBC_IGNORE_REFER = &quot;spambot.org, .escort.&quot;;<br />
\$BBC_IGNORE_REFER = &quot;&quot;;",

"config_bbc_ignore_bots" =>
"You can use this option to determine the treatment of robots. The default is
to ignore them in the top hosts ranking but leave them in the remaining
stats. If you don't want to see any robots at all you can set this option to
&quot;2&quot;, then only human visits will be taken into account.<br />
Examples:<br />
\$BBC_IGNORE_BOTS = 2;<br />
\$BBC_IGNORE_BOTS = 1;<br />
\$BBC_IGNORE_BOTS = &quot;&quot;;",

"config_bbc_ignore_agent" =>
"This option defines how BBClone tells one visitor from another. Default is to
use the IP address only, which provides realistic figures in most cases. If,
however, your visitors often are hidden behind proxy servers, deactivation of
this option could provide more realistic figures, since a new visitor will be
assumed by the time the user agent has changed.<br />
Examples:<br />
\$BBC_IGNORE_AGENT = 1;<br />
\$BBC_IGNORE_AGENT = &quot;&quot;;",

"config_bbc_kill_stats" =>
"Whenever you wish to reset your stats you can activate this switch and have
them deleted by the next visit. Don't forget to deactivate it afterwards, else
you'll probably experience unusually low traffic ;).<br />
Examples:<br />
\$BBC_KILL_STATS = 1;<br />
\$BBC_KILL_STATS = &quot;&quot;;",

"config_bbc_purge_single" =>
"Host and referrer stats can generate a huge amount of data, however mostly
caused by one time visitors. By enabling this switch you can purge these
entries and considerably shrink access.php in its size without affecting your
actual visible host and referrer ranking. The amount of hits will be added to
the &quot;not_specified&quot; entries to keep the overall score intact.<br />
Examples:<br />
\$BBC_PURGE_SINGLE = 1;<br />
\$BBC_PURGE_SINGLE = &quot;&quot;;"

);
?>