<?php
/* This file is part of BBClone (The PHP web counter on steroids)
 *
 * $Header: /cvs/bbclone/language/ja.php,v 1.20 2004/08/10 19:22:53 joku Exp $
 *
 * Copyright (C) 2001-2004, the BBClone Team (see file doc/authors.txt
 * distributed with this library)
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * See doc/copying.txt for details
 *
 * Modified by mugen 2004.06.23 (mugen@guitar.jp)
 */

// The main array ($_ is for doing short in its call)
$_ = array(
// Specific charset
"global_charset" => "euc-jp",

// Date format (used with date() )
"global_date_format" => "Y/m/d",

// Global translation
"global_bbclone_copyright" => "The BBClone team - Licensed under the",
"global_last_reset" => "Statistics last reset on",
"global_yes" => "yes",
"global_no" => "no",

// The error messages
"error_cannot_see_config" =>
"ʤϤΥС BBClone 򸫤뤳ȤĤƤޤ",

// Address Extensions
"numeric" => "Numeric", "com" => "Commercial",
"net" => "Networks", "edu" => "Educational",
"biz" => "Business", "info" => "Information",
"name" => "Personal", "ps" => "Palestina",
"jp" => "Japan", "us" => "United States",
"uk" => "United Kingdom", "de" => "Germany",
"mil" => "US Military", "ca" => "Canada",
"it" => "Italy", "au" => "Australia",
"org" => "Organizations", "nl" => "Netherlands",
"fr" => "France", "tw" => "Taiwan",
"gov" => "US Government", "fi" => "Finland",
"br" => "Brazil", "se" => "Sweden",
"es" => "Spain", "no" => "Norway",
"mx" => "Mexico", "kr" => "Korea",
"ch" => "Switzerland", "dk" => "Denmark",
"be" => "Belgium", "at" => "Austria",
"nz" => "New Zealand", "ru" => "Russia",
"pl" => "Poland", "za" => "South Africa",
"unknown" => "Unknown", "ar" => "Argentina",
"il" => "Israel", "sg" => "Singapore",
"arpa" => "Arpa", "cz" => "Czech Republic",
"hu" => "Hungary", "hk" => "Hong Kong",
"pt" => "Portugal", "tr" => "Turkey",
"gr" => "Greece", "cn" => "China",
"ie" => "Ireland", "my" => "Malaysia",
"th" => "Thailand", "cl" => "Chile",
"co" => "Colombia", "is" => "Iceland",
"uy" => "Uruguay", "ee" => "Estonia",
"in" => "India", "ua" => "Ukraine",
"sk" => "Slovakia", "ro" => "Romania",
"ae" => "United Arab Emirates", "id" => "Indonesia",
"su" => "Soviet Union", "si" => "Slovenia",
"hr" => "Croatia", "ph" => "Philippines",
"lv" => "Latvia", "ve" => "Venezuela",
"bg" => "Bulgaria", "lt" => "Lithuania",
"yu" => "Serbia and Montenegro", "lu" => "Luxembourg",
"nu" => "Niue", "pe" => "Peru",
"cr" => "Costa Rica", "int" => "International Organizations",
"do" => "Dominican Republic", "cy" => "Cyprus",
"pk" => "Pakistan", "cc" => "Cocos Islands",
"tt" => "Trinidad and Tobago", "eg" => "Egypt",
"lb" => "Lebanon", "kw" => "Kuwait",
"to" => "Tonga", "kz" => "Kazakhstan",
"na" => "Namibia", "mu" => "Mauritius",
"bm" => "Bermuda", "sa" => "Saudi Arabia",
"zw" => "Zimbabwe", "kg" => "Kyrgyzstan",
"cx" => "Christmas Island", "pa" => "Panama",
"gt" => "Guatemala", "bw" => "Botswana",
"mk" => "Macedonia", "gl" => "Greenland",
"ec" => "Ecuador", "lk" => "Sri Lanka",
"md" => "Moldova", "py" => "Paraguay",
"bo" => "Bolivia", "bn" => "Brunei",
"mt" => "Malta", "fo" => "Faroe Islands",
"ac" => "Ascension Island", "pr" => "Puerto Rico",
"am" => "Armenia", "pf" => "French Polynesia",
"ge" => "Georgia", "bh" => "Bahrain",
"ni" => "Nicaragua", "by" => "Belarus",
"sv" => "El Salvador", "ma" => "Morocco",
"ke" => "Kenya", "ad" => "Andorra",
"zm" => "Zambia", "np" => "Nepal",
"bt" => "Bhutan", "sz" => "Swaziland",
"ba" => "Bosnia and Herzegovina", "om" => "Oman",
"jo" => "Jordan", "ir" => "Iran",
"st" => "Sao Tome and Principe", "vi" => "Virgin Islands (US)",
"ci" => "Ivory Coast", "jm" => "Jamaica",
"li" => "Liechtenstein", "ky" => "Cayman Islands",
"gp" => "Guadeloupe", "mg" => "Madagascar",
"gi" => "Gibraltar", "sm" => "San Marino",
"as" => "American Samoa", "tz" => "Tanzania",
"ws" => "Samoa", "tm" => "Turkmenistan",
"mc" => "Monaco", "sn" => "Senegal",
"hm" => "Heard and Mc Donald Islands", "fm" => "Micronesia",
"fj" => "Fiji", "cu" => "Cuba",
"rw" => "Rwanda", "mq" => "Martinique",
"ai" => "Anguilla", "pg" => "Papua New Guinea",
"bz" => "Belize", "sh" => "St. Helena",
"aw" => "Aruba", "mv" => "Maldives",
"nc" => "New Caledonia", "ag" => "Antigua and Barbuda",
"uz" => "Uzbekistan", "tj" => "Tajikistan",
"sb" => "Solomon Islands", "bf" => "Burkina Faso",
"kh" => "Cambodia", "tc" => "Turks and Caicos Islands",
"tf" => "French Southern Territories", "az" => "Azerbaijan",
"dm" => "Dominica", "mz" => "Mozambique",
"mo" => "Macau", "vu" => "Vanuatu",
"mn" => "Mongolia", "ug" => "Uganda",
"tg" => "Togo", "ms" => "Montserrat",
"ne" => "Niger", "gf" => "French Guiana",
"gu" => "Guam", "hn" => "Honduras",
"al" => "Albania", "gh" => "Ghana",
"nf" => "Norfolk Island", "io" => "UK Indian Ocean Territory",
"gs" => "South Georgia and the South Sandwich Islands", "ye" => "Yemen",
"an" => "Netherlands Antilles", "aq" => "Antarctica",
"tn" => "Tunisia", "ck" => "Cook Islands",
"ls" => "Lesotho", "et" => "Ethiopia",
"ng" => "Nigeria", "sl" => "Sierra Leone",
"bb" => "Barbados", "je" => "Jersey",
"vg" => "Virgin Islands (UK)", "vn" => "Vietnam",
"mr" => "Mauritania", "gy" => "Guyana",
"ml" => "Mali", "ki" => "Kiribati",
"tv" => "Tuvalu", "dj" => "Djibouti",
"km" => "Comoros", "dz" => "Algeria",
"im" => "Isle of Man", "pn" => "Pitcairn",
"qa" => "Qatar", "gg" => "Guernsey",
"bj" => "Benin", "ga" => "Gabon",
"gb" => "United Kingdom", "bs" => "Bahamas",
"va" => "Vatican State", "lc" => "Saint Lucia",
"cd" => "Congo", "gm" => "Gambia",
"mp" => "Northern Mariana Islands", "gw" => "Guinea-Bissau",
"cm" => "Cameroon", "ao" => "Angola",
"er" => "Eritrea", "ly" => "Libya",
"cf" => "Central African Republic", "mm" => "Myanmar",
"td" => "Chad", "iq" => "Iraq",
"kn" => "Saint Kitts and Nevis", "sc" => "Seychelles",
"cg" => "Congo", "gd" => "Grenada",
"nr" => "Nauru", "af" => "Afghanistan",
"cv" => "Cape Verde", "mh" => "Marshall Islands",
"pm" => "St. Pierre and Miquelon", "so" => "Somalia",
"vc" => "St. Vincent and the Grenadines", "bd" => "Bangladesh",
"gn" => "Guinea", "ht" => "Haiti",
"la" => "Laos", "lr" => "Liberia",
"mw" => "Malawi", "pw" => "Palau",
"re" => "Reunion", "tk" => "Tokelau",
"bi" => "Burundi", "bv" => "Bouvet Island",
"fk" => "Falkland Islands", "gq" => "Equatorial Guinea",
"sd" => "Sudan", "sj" => "Svalbard and Jan Mayen Islands",
"sr" => "Suriname", "sy" => "Syria",
"tp" => "East Timor", "um" => "US Minor Outlying Islands",
"wf" => "Wallis and Futuna Islands", "yt" => "Mayotte",
"zr" => "Zaire",

// Miscellaneous translations
"misc_other" => "¾",
"misc_unknown" => "",
"misc_second_unit" => "",

// The Navigation Bar
"navbar_Main_Site" => "祵",
"navbar_Configuration" => "",
"navbar_Global_Stats" => "Х",
"navbar_Detailed_Stats" => "ܺ",
"navbar_Time_Stats" => "",

// Detailed stats words
"dstat_id" => "ID",
"dstat_time" => "",
"dstat_visits" => "ˬ",
"dstat_extension" => "ʬ",
"dstat_dns" => "ۥ̾",
"dstat_from" => "ɤ褿",
"dstat_os" => "ϣ",
"dstat_browser" => "֥饦",
"dstat_visible_rows" => "",
"dstat_green_rows" => "",
"dstat_blue_rows" => "",
"dstat_red_rows" => "",
"dstat_last_visit" => "ǽˬ",
"dstat_robots" => "ܥå",
"dstat_no_data" => "ǡʤ",
"dstat_prx" => "ץ",
"dstat_ip" => "IPɥ쥹",
"dstat_user_agent" => "桼",
"dstat_nr" => "ֹ",
"dstat_pages" => "",
"dstat_visit_length" => "߻",
"dstat_reloads" => "",

// Global stats words

"gstat_Accesses" => "",
"gstat_Total_visits" => "",
"gstat_Total_unique" => "ͭ",
"gstat_Operating_systems" => "OS̾ %d",
"gstat_Browsers" => " ֥饦̾ %d",
"gstat_extensions" => "񥳡̾ %d",
"gstat_Robots" => "ܥå̾ %d",
"gstat_pages" => "ˬѥڡ %d",
"gstat_origins" => "ե %d",
"gstat_hosts" => " %d ۥ",
"gstat_keys" => "Top %d Keywords",
"gstat_Total" => "",
"gstat_Not_specified" => "",

// Time stats words
"tstat_Su" => "",
"tstat_Mo" => "",
"tstat_Tu" => "",
"tstat_We" => "",
"tstat_Th" => "",
"tstat_Fr" => "",
"tstat_Sa" => "",

"tstat_Jan" => "1",
"tstat_Feb" => "2",
"tstat_Mar" => "3",
"tstat_Apr" => "4",
"tstat_May" => "5",
"tstat_Jun" => "6",
"tstat_Jul" => "7",
"tstat_Aug" => "8",
"tstat_Sep" => "9",
"tstat_Oct" => "10",
"tstat_Nov" => "11",
"tstat_Dec" => "12",

"tstat_last_day" => "",
"tstat_last_week" => "콵",
"tstat_last_month" => "",
"tstat_last_year" => "ǯ",

// Configuration page words and sentences

"config_Variable_name" => "ѿ̾",
"config_Variable_value" => "ѿ",
"config_Explanations" => "",

"config_bbc_mainsite" =>
"ѿåȤ줿硢ΰ֤إ󥯤ޤǥեȤϿƥǥ쥯ȥǤʤμ祵Ȥ¾ξ˰֤硢˹碌ͤѹƤ<br />:<br />
\$BBC_MAINSITE = &quot;http://www.myserver.com/&quot;<br />
\$BBC_MAINSITE = &quot;..&quot;<br />
\$BBC_MAINSITE = &quot;&quot;;",

"config_bbc_show_config" =>
"פɽ뤳ȤBBCloneΥǥեȤǤɽʤ϶ˤƤ<br />
:<br />
\$BBC_SHOW_CONFIG = 1;<br />
\$BBC_SHOW_CONFIG = &quot;&quot;;",

"config_bbc_titlebar" =>
"٤Ƥ BBClone ڡΥʥӥСɽƤ륿ȥ<br />
ΥޥȤޤ:<br />
<ul>
<li>%SERVER: С̾</li>
<li>%DATE: </li>
</ul>
HTMLȤޤ<br />
:<br />
\$BBC_TITLEBAR = &quot;Statistics for %SERVER generated the %DATE&quot;;<br />
\$BBC_TITLEBAR = &quot;My stats from %DATE look like this:&quot;;
<br />",

"config_bbc_language" =>
"BBCloneΥǥեȸǤ֥饦ˤäŪ˻̵꤬硢θ򥵥ݡȤޤ:
<p>bg, ca, cs, da, de, el, en, es, fi, fr, hu, it, ja, lt, nb, nl, pl, pt-br, ro, ru,
se, tr, zh-cn and zh-tw</p>",

"config_bbc_maxtime" =>
"ѿϡƱ쥢ȸʤĹäޤ2Υδֳ֤ꤵ줿³Ķʤ¤ꡢλǤƱ쥢1ĤΥȸʤޤǥեȤ30ʬ(1800)ǤۤʤͤƤ뤳Ȥޤ<br />
:<br />
\$BBC_MAXTIME = 0;<br />
\$BBC_MAXTIME = 1800;",

"config_bbc_maxvisible" =>
"ܺ٤פɽ륨ȥ꡼ǥեȤ100Ǥ
500(Ωʤ)ۤϤʤǲ",

"config_bbc_detailed_stat_fields" =>
"ѿ \$BBC_DETAILED_STAT_FIELDS Ͼܺפɽ뤿Υꤷޤ
Ѳǽʥ̾:
<ul>
<li>id&nbsp;=&gt;&nbsp;ȳϤ鲿ܤˬԤ</li>
<li>time&nbsp;=&gt;&nbsp;ǽˬ</li>
<li>visits&nbsp;=&gt;&nbsp;ƱˬԤΥ</li>
<li>dns&nbsp;=&gt;&nbsp;ˬԤΥۥ̾</li>
<li>ip&nbsp;=&gt;&nbsp;ˬԤIPɥ쥹</li>
<li>os&nbsp;=&gt;&nbsp;OS(ǽʤиܥåȤʤɤ)</li>
<li>browser&nbsp;=&gt;&nbsp;³Ѥ줿եȥ
</li>
<li>ext&nbsp;=&gt;&nbsp;ˬԤι̥</li>
<li>referer&nbsp;=&gt;&nbsp;The link from which a visitor came (if available)
</li>
</ul>
򥢥󥸤̿ɽΤˤѤޤ<br />
:<br />
\$BBC_DETAILED_STAT_FIELDS = &quot;id, time, visits, ip, ext, os, browser&quot;;
<br />
\$BBC_DETAILED_STAT_FIELDS = &quot;date, ext, browser, os, ip&quot;;<br />",

"config_bbc_time_offset" =>
"СλפʤϰΥॾȰפʤ硢ΥåλѤˤñ̤ǻ֤Ĵ᤹뤳ȤǤޤޥʥͤϻ֤ᤷץ饹Ͽʤޤ<br />
Examples:<br />
\$BBC_TIME_OFFSET = 300;<br />
\$BBC_TIME_OFFSET = -300;<br />
\$BBC_TIME_OFFSET = 0;",

"config_bbc_no_dns" =>
"IPɥ쥹ۥ̾Ѵ뤫ɤΥץ󡣻ѤƤDNSС٤¤򤷤Ƥ롢Ͽ㤤硢̾βϤʤѤƤ륵Сˤô򤫤뤫⤷ޤ󡣤ѿΥåȤϤ褹뤿ΤΤǤ<br />
:<br />
\$BBC_NO_DNS = 1;<br />
\$BBC_NO_DNS = &quot;&quot;;",

"config_bbc_no_string" => "BBCloneϸߤξ֤򼨤٤HTML˥Ȥ񤭤ޤ
νϤǤĤΥեढ뤤ȿĤμˤʤ뤫⤷ޤ
⤷Υڡ䤤Ĥ&quot;header already sent by&quot;Ȥåľ̤硢Υե饰򥢥󥳥ȤץȤưɬפǤ礦<br />
:<br />
\$BBC_NO_STRING = 1;<br />
\$BBC_NO_STRING = &quot;&quot;;",

"config_bbc_no_hits" =>
"ºݤΥСѤˤȤäͭפǤȻפ뤿ᡢBBCloneΥǥեȤϻפǥҥåȿ򼨤褦ˤʤäƤޤʤλѤ˥ˡˬѤɤСѿΥåȤˤˡѹ뤳ȤǤޤ<br />
:<br />
\$BBC_NO_HITS = 1;<br />
\$BBC_NO_HITS = &quot;&quot;;",

"config_bbc_ignore_ip" =>
"Υץ̤IPɥ쥹뤤ϥɥ쥹ϰϤפ뤿˻Ѥ뤳ȤǤޤѥ졼Ȥƥޤѽޤ<br />
:<br />
\$BBC_IGNORE_IP = &quot;127., 192.168.&quot;;<br />
\$BBC_IGNORE_IP = &quot;&quot;;",

"config_bbc_ignore_refer" =>
"ʤפΥȤ褿ʥեˤ뤳ȤǤޤʣΥɤѤϡѥ졼ȤƥޤѤƤ<br />
:<br />
\$BBC_IGNORE_REFER = &quot;spambot.org, .escort.&quot;;<br />
\$BBC_IGNORE_REFER = &quot;&quot;;",

"config_bbc_ignore_bots" =>
"ܥåȤɤ뤫Υץ󡣥ǥեȤϡ֥ȥåפΥۥȽǤ̵뤷¾פǤϻĤפǤɤʸܥåȤ⸫ʤС&quot;2&quot;ǤͤˬȤǤ礦<br />
:<br />
\$BBC_IGNORE_BOTS = 2;<br />
\$BBC_IGNORE_BOTS = 1;<br />
\$BBC_IGNORE_BOTS = &quot;&quot;;",

"config_bbc_ignore_agent" =>
"ΥץϡBBCloneɤä1ͤΥӥ̤뤫򤷤ޤǥեȤIPɥ쥹Τ(ϤۤȤɤξ總Ū)Ѥ뤳ȤǤʤ顢ʤΥӥProxyСȤäꤷƤ硢Υץ򥪥դˤ뤳ȤˤäƤ긽Ūפ󶡤뤳ȤǤޤ<br />
:<br />
\$BBC_IGNORE_AGENT = 1;<br />
\$BBC_IGNORE_AGENT = &quot;&quot;;",

"config_bbc_kill_stats" =>
"פꥻåȤϡΥå򥪥ˤΥˤäƤ뤳ȤǤޤ᤹˺ȡ餯۾㤤ȥեåиǤ礦;)
<br />
:<br />
\$BBC_KILL_STATS = 1;<br />
\$BBC_KILL_STATS = &quot;&quot;;",

"config_bbc_purge_single" =>
"ۥȤȥեפ1Υӥˬˤä̤ΥǡޤΥå򥪥ˤ뤳ȤˤäơΥȥ꡼ʤμºݤΥۥȤӥեΥ󥭥󥰤˱ƶˡaccess.phpΥ򾮤뤳ȤǤޤΥҥå̤&quot;not_specified&quot;ɾˤƤȥ꡼ˤ˲äǤ礦<br />
:<br />
\$BBC_PURGE_SINGLE = 1;<br />
\$BBC_PURGE_SINGLE = &quot;&quot;;"

);
?>